# # MaintainersInfoModel

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ver_major** | **int** |  | [optional]
**ver_minor** | **int** |  | [optional]
**ver_revision** | **int** |  | [optional]
**build_no** | **int** |  | [optional]
**mode** | **int** |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
